# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = supercollider
pkgbase = supercollider
xdata = pkgtype=pkg
pkgver = 3.13.0-7.0
pkgdesc = Platform for audio synthesis and algorithmic composition
url = https://supercollider.github.io
builddate = 1725756677
packager = TasosSah <arch32@tasossah.com>
size = 18742281
arch = pentium4
license = GPL-2.0-or-later
license = GPL-3.0-or-later
group = pro-audio
provides = libscsynth.so=1-32
provides = sclang=3.13.0
provides = scsynth=3.13.0
depend = gcc-libs
depend = glibc
depend = libx11
depend = qt5-base
depend = qt5-svg
depend = qt5-webengine
depend = qt5-websockets
depend = alsa-lib
depend = libasound.so=2-32
depend = avahi
depend = libavahi-common.so=3-32
depend = libavahi-client.so=3-32
depend = boost-libs
depend = libboost_filesystem.so
depend = libboost_program_options.so=1.86.0-32
depend = libboost_thread.so=1.86.0-32
depend = fftw
depend = libfftw3f.so=3-32
depend = jack
depend = libjack.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
depend = readline
depend = libreadline.so=8-32
depend = systemd-libs
depend = libudev.so=1-32
depend = yaml-cpp
depend = libyaml-cpp.so=0.8-32
optdepend = emacs: emacs interface
optdepend = gedit: gedit interface
optdepend = sc3-plugins: additional extension plugins for scsynth
makedepend = abletonlink
makedepend = alsa-lib
makedepend = avahi
makedepend = boost
makedepend = cmake
makedepend = emacs
makedepend = fftw
makedepend = glib2-devel
makedepend = libsndfile
makedepend = qt5-tools
makedepend = readline
makedepend = systemd-libs
makedepend = yaml-cpp
checkdepend = xorg-server-xvfb
